
#pressreleases{
	border-bottom:1px solid #e0e0e0;
	margin-bottom:50px;
	margin-top:40px;
}

#pressreleases .pressreleasesYears{
	margin-bottom: 23px;
}

#pressreleases .pressrelease{
	border-top:1px solid #e0e0e0;
	/*padding:18px 17px 17px 14px;	*/
}

#pressreleases .pressrelease.odd{
	background-color:#f8fafc;
}

#pressreleases .pressrelease h3{
	font-family: 'DINRegular';
	color: #006890;
	font-size:15px;
	margin:0;
	margin-bottom:7px;
}

#pressreleases .pressrelease p{
	font-family: 'DINRegular';
	color: #888888;
	font-size:13px;
	margin:0;
	
}

#pressreleases .pressrelease .left{
	float:left;
	border-right: 1px solid #e5e9ec;
	padding:18px 17px 17px 17px;	
	width: 565px;
}

#pressreleases .pressrelease .right{
	float:right;
	padding-right:14px;
	padding-top:22px;
}

#pressreleases .selectBox-dropdown, .selectBox-options{
	font-family: 'DINRegular';
	color: #7b878b;
	font-size:13px;
}

#pressreleases .selectBox-dropdown{
	padding-left:4px;
	min-width:73px;
	width: 73px;
	line-height:27px;
	background-image: url(../templates/images/backgrounds/dropdown-pressecenter.png);
	height:30px;
}



#pressreleases .download{
	text-indent: -9999px;
	display:block;
	background-image: url(../templates/images/backgrounds/download-icon.png);;
	height:32px;
	width:32px;
}

#pressreleases .selectBox{
	float:none;
}
